Forum: GNU Radio Update some packages

Announcement (2017-05-07): www.ruby-forum.com is now read-only since I unfortunately do not have the time to support and maintain the forum any more. Please see rubyonrails.org/community and ruby-lang.org/en/community for other Rails- und Ruby-related community platforms.
Rita A. (Guest)
on 2008-10-10 19:40
(Received via mailing list)
hello,
I want to install ofdm package, so  I downloaded the packages from the
directory / gnuradio-examples, by SVN. The I try to install the then,
but I
fail to install it. I'm not very good with Linux (Ubuntu 7).
Can you help me?

Thanks anyway.
--
View this message in context:
http://www.nabble.com/Update-some-packages-tp19920...
Sent from the GnuRadio mailing list archive at Nabble.com.
Dimitris S. (Guest)
on 2008-10-10 20:25
(Received via mailing list)
you need to install the entire gnuradio package, you cannot just use
the examples
have a look here first:
http://gnuradio.org/trac/wiki/BuildGuide

Dimitris S.
"If you think you're too small to make a difference, try sleeping with
a mosquito!" - Amnesty International



On Fri, Oct 10, 2008 at 17:39, Rita's pfc
Rita A. (Guest)
on 2008-10-10 23:02
(Received via mailing list)
Thanks Dimitris,
I think I didn't explain very well.

I installed the gnuradio version 3.3.1
(http://gnuradio.org/trac/wiki/DebianPackages) previously. But this
version
haven't got some packages that I want,  like the ofdm package. So, if i
want
this package  I must install everything againg?


Dimitris S. wrote:
>
>>
>> removed_email_address@domain.invalid
>> http://lists.gnu.org/mailman/listinfo/discuss-gnuradio
>>
>
>
> _______________________________________________
> Discuss-gnuradio mailing list
> removed_email_address@domain.invalid
> http://lists.gnu.org/mailman/listinfo/discuss-gnuradio
>
>

--
View this message in context:
http://www.nabble.com/Update-some-packages-tp19920...
Sent from the GnuRadio mailing list archive at Nabble.com.
This topic is locked and can not be replied to.